/*
Theme Name: Greenlawn Child
Theme URI: http://www.themechampion.com
Description: Greenlawn Child Theme
Author: ThemeChampion
Author URI: http://www.themechampion.com
Template: Greenlawn
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Greenlawn
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/


/* TOPBAR */
.container .nav.nav-pills.hdr-address i, .nav.nav-pills.hdr-social .fa.fa-facebook {
  	color: #679912;
}
.nav.nav-pills.hdr-social .social-facebook {
  padding: 0 10px;
} 
#main-navigation .logo.fl {
  margin-top: 10px;
  margin-bottom: 0px;
}
.nav.nav-pills.hdr-social .fa.fa-facebook {
  color: #aaba9f;
}
.social-facebook .fa.fa-facebook {
  font-size: 1.5rem;  
}
.inner_page_bnr h2 {
  margin-top:10px
}
.hdr_top_bar {
    background: #1d1d1d;
}
.nav.nav-pills.hdr-address {
    color: #797979;
    font: 400 1.0715em/2.3em "Open Sans", sans-serif;
}

/* GŁÓWNA */
div.col-lg-12.col-md-12.col-sm-6.col-xs-12.service_offer3 .icon_img img {
  	max-width: 54px;
    max-height: 54px;
}
.main-container.wst_100 {
  	padding: 0;
}
div.grid-sm-6.grid-md-3 .service-item div.text {
	padding: 30px 5px 30px 15px;
}
div.vc_row.wpb_row.vc_row-fluid.service_bg2.wdt_100.pad_100_70.vc_custom_1498106285836.vc_row-has-fill {
  	padding-top: 50px;
  	padding-bottom: 50px;
}
.wpb_wrapper .about_company p:nth-child(3) {
	text-align: center;
  	margin-top:30px;
}
.btn_border.btn_border2.btn_slide.yellow_bg {
    background: none repeat scroll 0% 0% #679912; 
    color: white;
}
.vc_row.wpb_row.vc_row-fluid.get_quote3.vc_custom_1498051734745.vc_row-has-fill {
 	background-color: #679912 !important;
  	padding-top: 15px;
  	padding-bottom: 15px;
}
.vc_row.wpb_row.vc_row-fluid.get_quote3.vc_custom_1498051734745.vc_row-has-fill h2 {
  	color: white;
  	margin: 15px 0;
  	text-transform: none;
}
.vc_row.wpb_row.vc_row-fluid.get_quote3.vc_custom_1498051734745.vc_row-has-fill .btn_get_quote {
  	border: 1px solid white;
  	color: white;
}
.vc_row.wpb_row.vc_row-fluid.get_quote3.vc_custom_1498051734745.vc_row-has-fill .btn_get_quote:hover {
  	border: 1px solid #2f2f2f;
}
#btt {
	border: 1px solid white!important;
	border-radius: 5px!important;
}
#btt:hover {
  	background: #679912;
    border: 1px solid white;
  	color: white;
}
#btt .fa.fa-angle-double-up::before{
  	color:white;
}
.quality-list3 .service-item img {
    max-height: 155px;
}
.about_company .black-color.mar_btm30 {
  	margin-top: 0px;
}
.breadcrumb li span a span {
  color: #698243!important;
}
.breadcrumb li span a span:hover {
  color: #679912!important;
}
.breadcrumb li span :hover {
  color: #679912!important;
}
.vc_row.wpb_row.vc_row-fluid.pad_100_70.wdt_100.about3 {
	padding-bottom: 50px;
	padding-top: 50px;
}
.tp-caption.tp-resizeme a{
  border: 1px solid white!important;
}
#Error_404 a {
  color: #679912;
}
.col-lg-12.col-md-12.col-sm-6.col-xs-12.service_offer3 .text_img p:nth-child(2) a {
  color: #8e8d8d;
}
.col-lg-12.col-md-12.col-sm-6.col-xs-12.service_offer3 .text_img p:nth-child(2) a:hover {
  text-decoration: none;
}
.about3 .service_offer3 {
  cursor:default;
}

/*STOPKA*/
.vc_row.wpb_row.vc_row-fluid.emmergency-leaks.wdt_100.vc_custom_1496668721340.vc_row-has-fill {
    margin-top: 15px;
}
#menu-menu li a:hover,#menu-footer-2 li a:hover, .widget-contact-list.row.m0 li a:hover, .socials li a i:hover, #tmc_get_in_touch-1 li i {
  	color:#679912;
}
h4.widget_title::after {
  	background: #679912;
}
#tmc_get_in_touch-1 .fa.fa-phone, #tmc_get_in_touch-1 .fa.fa-envelope-o {
    padding-top: 15px;
}
#tmc_get_in_touch-1 .fa.fa-map-marker {
  	padding-top: 10px;
}
.fleft.contact_no a {
    font-weight: 400;
}
.clearfix.footer-wrapper {
	padding-bottom: 30px;
}
.copyright_left .pull-right.add-class a:hover {
  color: #679912;
}
.footer-2 li a {
  text-transform: none;
}

/*OFERTA*/
div.requirement_garderning_col a.btn_appointment {
  	max-width: 150px;
}
ul.key_benefit_list li, ul.key_benefit_list li.wdt_40 {
  	width: 100%;
}
div.key_benefit_desc p.fnt28.mar_btm {
  	margin-bottom: 0;
}
.ngg-gallery-thumbnail img {
  	margin: auto;
}
.ngg-galleryoverview.ngg-template-caption .ngg-gallery-thumbnail {
    border: 0px;
  	margin: auto;
}
.quality-list.service-list.grid-4-columns.grid-row.row .grid-sm-6.grid-md-3.service_marbtm img {
  	max-height: 155px;
}
.vc_row.wpb_row.vc_row-fluid.pad_100, .vc_row.wpb_row.vc_row-fluid.pad_94_100 {
  	padding-top:50px;
  	padding-bottom: 50px;
}
.custom-heading.wpb_content_element h3 {
  	margin-top: 0px;
}
a.view-all.read_btn {
    background: #679912;
}
.download_brochure_Col a:hover{
  color: #679912;
}

/* PARK MASZYN*/

/* GALERIA */
.pic .ngg-fancybox img {
  	max-width:960px;
}
#ngg-imagebrowser-70e40f6cd40ca4757c96c49b2b8ddae0-56 .pic {
  	border: 0px;
}
.ngg-imagebrowser-nav {
  	max-width: 960px;
    margin: auto;
}
#ngg-imagebrowser-70e40f6cd40ca4757c96c49b2b8ddae0-56 h3 {
  	display: none;
}
#ngg-imagebrowser-70e40f6cd40ca4757c96c49b2b8ddae0-56 {
	margin-bottom: 30px;
}
.ngg-imagebrowser-nav a {
  	color: #649803;
}
#ngg-imagebrowser-70e40f6cd40ca4757c96c49b2b8ddae0-56 .pic {
  	margin-top:50px;
}
#ngg-gallery-9dc5668f02245e88e648a3191b1a8f51-56 {
		padding-top: 50px;
	  padding-left: 100px;
	  margin-bottom: 50px;
	}

/*KONTAKT*/
div.contact_info.wst_100 {
  	padding-bottom: 30px;
  	margin-top: 10px;
}
div.contact_info.wst_100 li {
   	padding-bottom: 30px;
}
div.contact_info.wst_100 p.cnt_fnt_14, div.contact_info.wst_100 p.cnt_fnt_18 {
  	padding-top: 10px
}
#contact-form.sbmt-spec-color .wpcf7-form-control.wpcf7-submit {
  	width: 200px;
}
.custom-heading.wpb_content_element .mar_btm40 span {
  	color: #679912!important;
}
#contact-form .wpcf7-form-control.wpcf7-submit {
  	background: #679912!important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 0px!important;
}
.contact_info.wst_100 li {
  padding-left: 0px;
  color: #8f8e8e;
}
.contact_info.wst_100 li img {
  max-width: 45px;
      margin-right: 15px;
}
.contact_info.wst_100 li a {
  color: #8f8e8e;
}
.contact_info.wst_100 li a:hover {
  color: #679912;
}
#contact-form .row, #contact-form .form-group {
  margin-top: 5px;
}
.cnt_map_icon .section-hero-header-title {
  padding-top: 10px;
}

/* PRACA */
#contact-form textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
  max-height: 150px;
}

/*POLITYKA PRYWATNOŚCI*/
.Gweb-polityka-prywatnosci.wpb_column.vc_column_container.vc_col-sm-12 {
  	color: #8e8d8d;
}

/* FAQ */
.vc_tta-controls-icon.vc_tta-controls-icon-plus::before, .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
  border: 2px solid #679912!important;
}

/* RESPONSYWNOŚĆ */
@media (max-width: 360px) {    /* DLA TELEFONÓW */
	.vc_row.wpb_row.vc_row-fluid.service_bg2.wdt_100.pad_100_70.vc_custom_1498106285836.vc_row-has-fill {
		padding-bottom: 0;
	}
}

@media screen and (min-width:361px) and (max-width: 767px) {  /* DLA TELEFONÓW */
	.vc_row.wpb_row.vc_row-fluid.get_quote3.vc_custom_1498051734745.vc_row-has-fill h2{
		margin-top: 0px;
    	padding-bottom: 0px;
    	font-size: 16px;
	}
	.col-lg-3.col-md-3.col-sm-6.col-xs-12.footer-1, #nav_menu-1, #nav_menu-2 {
	    margin-bottom: 20px;	
	}
	#tmc_get_in_touch-1 .widget-contact-list.row.m0 {
		padding-left: 15px;
	}
	.clearfix.footer-wrapper {
		padding: 30px 0;
	}
	.clearfix.footer-wrapper h4 {
		margin-bottom: 10px;
	}
	.quality-list.service-list.grid-4-columns.grid-row.row .grid-sm-6.grid-md-3.service_marbtm img {
  		max-height: 155px;
  		max-width: 200px;
	}
	.hdr_top_bar .hdr-address.nav li a, .hdr_top_bar .hdr-address.nav {
  		padding: 0px
	}
	.navbar-toggle.collapsed {
		padding-top: 24px;
	}
	.get_quote3 .btn_get_quote {
		font-size: 16px;
		padding: 0 20px;
    	line-height: 25px;
    	height: 30px;
	}
}
@media screen and (min-width:768px) and (max-width: 991px) {   /* DO TABLETÓW */

}
@media screen and (min-width: 991px) {     /* DO MONITORÓW */
	
}